package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class ia extends b {
    public a cCX;
    public b cCY;

    public static final class a {
        public int cyN;
    }

    public ia() {
        this((byte) 0);
    }

    private ia(byte b) {
        AppMethodBeat.i(94419);
        this.cCX = new a();
        this.cCY = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(94419);
    }
}
